[Desktop Entry]
Type=Application
Exec=qcmsevents %U
Icon=qcmsevents
Name=QCmsEvents
Name[de]=QCmsEvents
GenericName=Xorg Color Management Events
GenericName[de]=Xorg Farbmanagement Ereignisse
Comment=Show State of Color Server
Comment[de]=Statusanzeige für Farbserver
Categories=System;TrayIcon;
OnlyShowIn=KDE;GNOME;ROX;XFCE;
StartupNotify=false
Terminal=false
TryExec=qcmsevents
